SDLLaunchScreenController Class Reference

`#import <SDL_uikitappdelegate.h>`

Inheritance diagram for SDLLaunchScreenController:
[legend]
Collaboration diagram for SDLLaunchScreenController:
[legend]

## Instance Methods

(instancetype) | - init
(instancetype) | - initWithNibName:bundle:
(void) | - loadView

## Detailed Description

Definition at line 24 of file SDL_uikitappdelegate.h.

## Method Documentation

## init()

- (instancetype) init |  |  |

## initWithNibName:bundle:()

- (instancetype) initWithNibName: |  | (NSString *) | nibNameOrNil
bundle: |  | (NSBundle *) | nibBundleOrNil

## loadView()

- (void) loadView |  |  |

The documentation for this class was generated from the following file:

- src/video/uikit/SDL_uikitappdelegate.h